
Redmine - Feature #18084

Get list of all issues in which user has entered Log time

2014-10-14 06:12 - ami desai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello!

Redmine provides feature that we can enter log time for tasks assigned to someone else too, example, if one provides support to the

asignee he would log time for the assignee's issue.

But how can we get that issue in issue list?

How can we get list of all issues in which a user has logged time?

History

#1 - 2014-10-14 06:44 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from Issues to Time tracking

- Priority changed from High to Normal

#2 - 2015-02-23 04:06 - Lucile Quirion

- Status changed from New to Closed

Please use the forum to ask for help.

To get the list of all timelogs: RedmineTimelogDetails

You can order the timelogs by Issue and filter it by User which is pretty close of "a list of all issues for which the user has logged time"

I didn't get the first question.

You can customize the issues list on Issues page with filters, and add yourself as watcher to issues.
